[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lvm2 2.02.95-4

On 11/19/2012 04:33 AM, Andriy Samsonyuk wrote:
> thaks for the answer, the bug report is here:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=568838

Hm, according to the version information in that report, the bug in
question is still present in 2.02.95-4 -- is that correct?  If not,
please update that bug with whatever info you have about which versions
resolve the bug and how they resolve it.

if #568838 is indeed still present in lvm2 2.02.95-4, are you sure you
still want it in squeeze-backports?



Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: